pyqwt3d
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pyqwt3d

general

source
pyqwt3d (source, python)
version
0.1.8-1
maint
Gudjon I. Gudjonsson, Debian Python Modules Team (a) (u)
arch
any all
std-ver
4.2.1
VCS
Git (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   https://github.com/GauiStori/PyQwt3D/tags .*/?(\d\.\d{2}.\d{2})\.tar\.gz 
  • The URL(s) for this package had some recent persistent issues.

testing migration

  • This package is part of the ongoing testing transition known as python3.7. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 7 days old (needed 5 days)
  • python-qwt3d-qt4/i386 unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/arm64 unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/armel unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/armhf unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/mips unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/mips64el unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/mipsel unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/ppc64el unsatisfiable Depends: sip-api-11.2
  • python-qwt3d-qt4/s390x unsatisfiable Depends: sip-api-11.2
  • missing build on i386: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on arm64: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on armel: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on armhf: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on mips: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on mips64el: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on mipsel: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on ppc64el: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • missing build on s390x: python-qwt3d-qt4 (from 0.1.7~cvs20090625-13)
  • old binaries left on all: python-qwt3d-doc (from 0.1.7~cvs20090625-13) (but ignoring cruft, so nevermind)
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/pyqwt3d.html
  • pyqwt3d unsatisfiable Build-Depends(-Arch) on armel: libqwtplot3d-qt5-dev
  • pyqwt3d unsatisfiable Build-Depends(-Arch) on armhf: libqwtplot3d-qt5-dev

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0